Bug 7085 - misspelled Tektronix in dvips.tex
misspelled Tektronix in dvips.tex
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: tetex (Show other bugs)
6.1
All Linux
medium Severity low
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-11-17 14:31 EST by James Manning
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-15 17:49:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Manning 1999-11-17 14:31:41 EST
--- /usr/share/texmf/tex/plain/dvips/dvips.tex.orig	Wed Nov 17 15:39:20
1999
+++ /usr/share/texmf/tex/plain/dvips/dvips.tex	Wed Nov 17 15:39:29 1999
@@ -2754 +2754 @@
-PANTONE chart of a Tektronics PHASER printer with the actual Crayola
+PANTONE chart of a Tektronix PHASER printer with the actual Crayola
Comment 1 Jeff Johnson 2000-01-15 17:49:59 EST
Fixed in tetex-1.06-8.

Note You need to log in before you can comment on or make changes to this bug.